<?php 

if( $_SERVER['REQUEST_METHOD'] !== 'POST' ) exit;


// Require the configuration file;

require_once realpath( __DIR__ . '/../../../' ) . "/config.php";


/* 
	- It is not recommended that a module prints a content without a focused path!
	
	- However, for modules that have chosen to be reluctant!
	
	- Ensure that no output is printed from the modules in this concurrent file;
	
*/

ob_clean();


/*
	The event below is a perfect spot to add listeners like one which test for SPAM
*/

events::exec('dashboard.ajax::init');





